## astromatic 1.0

=== debian/changelog ===
astromatic (1.0) unstable; urgency=low

  * Initial release. (Closes: #786894)

 -- Ole Streicher <olebole@debian.org>  Tue, 26 May 2015 09:40:53 +0200
