## astromatic 1.1

=== debian/changelog ===
astromatic (1.1) unstable; urgency=medium

  * Added weightwatcher

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Jun 2015 13:31:04 +0200
