=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
+Homepage: http://www.astromatic.net/software/
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/astromatic.git
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/astromatic.git
 
 Package: astromatic
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: missfits, psfex, scamp, sextractor, stiff, swarp
+Recommends: missfits, psfex, scamp, sextractor, stiff, swarp, weightwatcher
 Description: Astronomical pipeline software collection
  AstrOmatic software is meant to be run in batch mode on large quantities of
  data, mostly on Unix platforms, with minimum human intervention. It is
