## astromatic 1.1+nmu1

=== debian/changelog ===
astromatic (1.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:23:27 +0800
