## astromatic 1.2

=== debian/changelog ===
astromatic (1.2) unstable; urgency=low

  * Rename sextractor to source-extractor
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.4.1. Change remaining URLs to https
  * Push compat to 12. Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Nov 2019 16:18:51 +0100
