## astromatic 1.3

=== debian/changelog ===
astromatic (1.3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + astromatic: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * Fix source-extractor dependency in d/control
  * Push dh-compat to 13
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Dec 2022 14:46:45 +0100
