=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: https://www.astromatic.net/software/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astromatic.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astromatic
@@ -15,10 +15,11 @@
 Recommends: missfits,
             psfex,
             scamp,
-            source-exctractor | sextractor,
+            source-extractor,
             stiff,
             swarp,
             weightwatcher
+Multi-Arch: foreign
 Description: Astronomical pipeline software collection
  AstrOmatic software is meant to be run in batch mode on large quantities of
  data, mostly on Unix platforms, with minimum human intervention. It is
