## astromatic 1.3build1

=== debian/changelog ===
astromatic (1.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 22:08:03 +0000
